body {
  background: url(../img/common/bg_ptn_paper.png) repeat top center;
}

.site-header-under {
  position: static;
}
.site-header-under .site-header-btn-wrapper .btn-primary {
  color: var(--color-base);
  border-color: currentColor;
}
.site-header-under .header-menu-list a {
  color: currentColor;
}
.site-header-under .site-header-secondary-bottom {
  border-top-color: currentColor;
}
.site-header-under .drawer-btn-hamburger-border {
  background-color: currentColor;
}

.site-header-under .site-header-inner {
  margin: 0;
  padding-block: 30px;
  padding-inline: 30px;
}
@media (max-width: 767.98px) {
  .site-header-under .site-header-inner {
    padding: 16px;
    padding-left: 8px;
  }
}

@media (max-width: 559.98px) {
  #anniversary-80-fv {
    text-align: center;
  }
}
#anniversary-80-fv img {
  width: 100%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}

#section-intro {
  overflow: hidden;
}
@media (max-width: 767.98px) {
  #section-intro {
    display: none;
  }
}

.section-intro-inner {
  position: relative;
}

.section-intro-text-wrapper {
  display: flex;
  justify-content: center;
  padding-block: 140px 230px;
}
@media (max-width: 1023.98px) {
  .section-intro-text-wrapper {
    padding-block: clamp(2rem, -1.1910846954rem + 4.1604754829vw, 4.8rem) clamp(8rem, 1.161961367rem + 8.9153046062vw, 14rem);
  }
}
.section-intro-text {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  gap: 2.5em;
  writing-mode: vertical-rl;
}
@media (max-width: 1023.98px) {
  .section-intro-text {
    width: auto;
    writing-mode: initial;
    gap: 1.5em;
  }
}
@media (max-width: 1023.98px) {
  .section-intro-text {
    width: initial;
  }
}
.section-intro-text p {
  line-height: var(--leading-xl);
}

.section-intro-deco-wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  margin-block: auto;
  width: 1440px;
}
@media (max-width: 1023.98px) {
  .section-intro-deco-wrapper {
    width: 1000px;
  }
}
@media (max-width: 767.98px) {
  .section-intro-deco-wrapper {
    width: 920px;
  }
}
@media (max-width: 559.98px) {
  .section-intro-deco-wrapper {
    display: none;
  }
}

:is(.section-intro-deco-01,
.section-intro-deco-02,
.section-intro-deco-03,
.section-intro-deco-04) {
  position: absolute;
  z-index: 2;
  pointer-events: none;
  background: no-repeat center center/contain;
}

.section-intro-deco-01 {
  top: 0;
  left: 90px;
  width: 180px;
  height: 126px;
  background-image: url(../img/anniversary-80/intro_img_01.png);
}

.section-intro-deco-02 {
  left: -97px;
  bottom: 0;
  width: 368px;
  height: 488px;
  background-image: url(../img/anniversary-80/intro_img_02.png);
}

.section-intro-deco-03 {
  right: -60px;
  bottom: 98px;
  width: 200px;
  height: 150px;
  background-image: url(../img/anniversary-80/intro_img_04.png);
}

.section-intro-deco-04 {
  top: 0;
  right: -192px;
  width: 450px;
  height: 338px;
  background-image: url(../img/anniversary-80/intro_img_03.png);
}

#section-message {
  position: relative;
  z-index: 2;
  margin-top: -40px;
}
@media (max-width: 767.98px) {
  #section-message {
    margin-top: 0;
    padding-top: 50px;
  }
}

.section-message-box {
  position: relative;
  margin-inline: 20px;
  padding-block: 70px clamp(6rem, 1.441307578rem + 5.9435364042vw, 10rem);
  border-radius: 8px;
  background-color: var(--color-gray-50);
  overflow: hidden;
}
@media (max-width: 767.98px) {
  .section-message-box {
    padding-block: 40px;
  }
}
.section-message-box .container-md {
  position: relative;
  z-index: 2;
}
.section-message-box .container-md > * {
  position: relative;
  z-index: 2;
}
.section-message-box .container-md::after {
  display: block;
  content: "";
  position: absolute;
  z-index: 1;
  bottom: -364px;
  left: -607px;
  width: 1542px;
  height: 668px;
  background: url(../img/anniversary-80/message_deco.png) no-repeat center center;
  pointer-events: none;
}

.section-message-title {
  display: grid;
  grid-template-columns: 10px max-content 1fr;
  align-items: center;
  font-size: var(--text-xl);
  font-weight: var(--font-regular);
  font-family: var(--font-scheherazade-new);
  letter-spacing: var(--tracking-wider);
  line-height: var(--leading-none);
  color: var(--color-primary);
}
.section-message-title::before {
  display: block;
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: currentColor;
}
.section-message-title::after {
  display: block;
  content: "";
  width: auto;
  height: 1px;
  background-color: #B1C0C1;
}
.section-message-title span {
  display: block;
  margin-inline: 8px 32px;
}

#section-history {
  padding-top: 80px;
}

.section-history-list-item {
  color: var(--color-white);
  background-color: var(--color);
}
.section-history-list-item:not(:has(.acd-btn.is-active)) {
  box-shadow: 0px -10px 10px rgba(0, 0, 0, 0.05);
}

.section-history-list-item-header {
  display: grid;
  grid-template-columns: 252px 1fr;
  padding-block: 40px 70px;
  position: relative;
}
@media (max-width: 767.98px) {
  .section-history-list-item-header {
    grid-template-columns: max-content 1fr;
    gap: 20px;
  }
  .section-history-list-item-header:has(.section-history-list-item-header-year-text) {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 559.98px) {
  .section-history-list-item-header {
    grid-template-columns: 1fr;
  }
}

.section-history-list-item-click {
  position: absolute;
  right: 0;
  bottom: 10px;
  left: 0;
  margin: auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4px;
  font-size: var(--text-xs);
  line-height: var(--leading-none);
  color: rgb(var(--color-white-rgb)/0.7);
}
.section-history-list-item-click span::before {
  content: "OPEN";
}
.section-history-list-item-click i {
  font-size: var(--text-2xs);
  transition: all 0.3s ease-in-out;
}

.acd-history-btn.is-active .section-history-list-item-click span::before {
  content: "CLOSE";
}
.acd-history-btn.is-active .section-history-list-item-click i {
  rotate: 180deg;
}

.section-history-list-item-header-primary {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
@media (max-width: 767.98px) {
  .section-history-list-item-header-primary {
    flex-direction: column;
  }
}
@media (max-width: 559.98px) {
  .section-history-list-item-header-primary {
    flex-direction: row;
  }
}

.section-history-list-item-header-heading {
  font-size: var(--text-md);
  font-weight: var(--font-bold);
  letter-spacing: 0.2em;
}

.section-history-list-item-header-year {
  display: flex;
  align-items: baseline;
  line-height: var(--leading-none);
}
.section-history-list-item-header-year span {
  display: inline-block;
}

.section-history-list-item-header-year-num {
  font-size: clamp(4rem, 2.8603268945rem + 1.485884101vw, 5rem);
  font-weight: var(--font-semi-bold);
  font-family: var(--font-scheherazade-new);
  letter-spacing: var(--tracking-wide);
  text-box: trim-both cap alphabetic;
}

.section-history-list-item-header-year-separate {
  font-size: var(--text-md);
  font-weight: var(--font-bold);
  letter-spacing: 0.2em;
}

.section-history-list-item-header-year-unit {
  margin-left: 4px;
  font-size: var(--text-md);
  font-weight: var(--font-bold);
  letter-spacing: 0.2em;
}

.section-history-list-item-header-year-text {
  margin-left: 0;
  font-size: clamp(2rem, 1.3161961367rem + 0.8915304606vw, 2.6rem);
  font-weight: var(--font-bold);
  letter-spacing: 0.2em;
}

@media (max-width: 767.98px) {
  .section-history-list-item-header-secondary {
    display: flex;
    align-items: center;
  }
}

.section-history-list-item-header-title {
  margin-bottom: 20px;
  font-size: clamp(2rem, 1.5441307578rem + 0.5943536404vw, 2.4rem);
  line-height: 1.3333333333;
}
@media (max-width: 767.98px) {
  .section-history-list-item-header-title {
    margin-bottom: 0;
  }
}

.section-history-list-item-header-text {
  font-size: var(--text-xs);
  line-height: 2.1428571429;
}
@media (max-width: 767.98px) {
  .section-history-list-item-header-text {
    padding-block: 20px 40px;
  }
}

.section-history-list-item-table {
  display: grid;
  grid-template-columns: 20px max-content 1fr 180px;
  list-style: none;
  overflow: hidden;
}
@media (max-width: 767.98px) {
  .section-history-list-item-table {
    grid-template-columns: 20px 1fr;
  }
}

.section-history-list-item-table-row {
  display: grid;
  grid-template-columns: subgrid;
  grid-column: span 4;
  padding-bottom: 60px;
}
@media (max-width: 767.98px) {
  .section-history-list-item-table-row {
    grid-column: span 2;
  }
}

.section-history-list-item-table-dot {
  position: relative;
}
.section-history-list-item-table-dot span {
  display: block;
  aspect-ratio: 1/1;
  position: absolute;
  top: 20px;
  right: 0;
  left: 0;
  width: 20px;
  margin: 0 auto;
  border-radius: 50%;
  background-color: currentColor;
}
.section-history-list-item-table-dot::before {
  display: block;
  content: "";
  position: absolute;
  top: 20px;
  right: 0;
  left: 0;
  width: 1px;
  height: 200%;
  margin: 0 auto;
  background-color: currentColor;
}

@media (max-width: 767.98px) {
  .section-history-list-item-table-year-inner {
    display: flex;
    flex-wrap: wrap;
    gap: 0 20px;
  }
}
@media (max-width: 559.98px) {
  .section-history-list-item-table-year-inner {
    flex-direction: column;
  }
  .section-history-list-item-table-year-inner > div {
    display: flex;
    align-items: baseline;
  }
}

.section-history-list-item-table-year {
  margin-right: 80px;
  margin-left: 30px;
}
@media (max-width: 767.98px) {
  .section-history-list-item-table-year {
    margin-inline: 20px;
  }
}

.section-history-list-item-table-year-num {
  line-height: var(--leading-none);
}

.section-history-list-item-table-year-jp {
  padding-left: 0.2em;
  font-size: var(--text-xs);
  letter-spacing: var(--tracking-widest);
}

.section-history-list-item-table-title {
  padding-top: 20px;
  font-size: clamp(1.8rem, 1.3441307578rem + 0.5943536404vw, 2.2rem);
  font-weight: var(--font-bold);
  line-height: var(--leading-sm);
}

.section-history-list-item-table-image {
  padding-top: 20px;
  text-align: right;
}
.section-history-list-item-table-image img {
  width: 100%;
}
@media (max-width: 767.98px) {
  .section-history-list-item-table-image img {
    width: auto;
  }
}
@media (max-width: 767.98px) {
  .section-history-list-item-table-image {
    text-align: left;
  }
}

#section-event {
  padding-block: 0;
  overflow: hidden;
}

#section-event-intro {
  padding-block: clamp(6.4rem, 4.5765230312rem + 2.3774145617vw, 8rem) 50px;
  overflow: hidden;
}

.section-event-intro-inner {
  position: relative;
}
.section-event-intro-inner::before {
  display: block;
  content: "";
  position: absolute;
  z-index: 1;
  top: -10px;
  left: -108px;
  aspect-ratio: 190/315;
  width: 190px;
  background: url(../img/anniversary-80/event_deco_02.png) no-repeat center center/contain;
}
@media (max-width: 767.98px) {
  .section-event-intro-inner::before {
    top: -90px;
    left: -120px;
    width: 160px;
  }
}
.section-event-intro-inner::after {
  display: block;
  content: "";
  position: absolute;
  z-index: 1;
  top: -10px;
  right: -129px;
  width: 310px;
  height: 287px;
  background: url(../img/anniversary-80/event_deco_01.png) no-repeat center center/contain;
}
.section-event-intro-inner > * {
  position: relative;
  z-index: 2;
}
@media (max-width: 767.98px) {
  .section-event-intro-inner > * {
    background: rgb(var(--color-white-rgb)/0.3);
  }
}

.section-event-intro-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 24px;
  margin-bottom: 50px;
}

.section-event-intro-title-sm {
  font-size: clamp(1.8rem, 1.3441307578rem + 0.5943536404vw, 2.2rem);
  font-weight: var(--font-bold);
}

.section-event-intro-title-lg {
  font-size: clamp(2.8rem, 1.6603268945rem + 1.485884101vw, 3.8rem);
  line-height: 1.5789473684;
}
@media (max-width: 374px) {
  .section-event-intro-title-lg {
    font-size: var(--text-2xl);
  }
  .section-event-intro-title-lg br {
    display: none;
  }
}

.section-event-intro-text {
  display: grid;
  gap: 30px;
  text-align: center;
  line-height: var(--leading-xl);
}
.section-event-intro-text p:nth-child(2) {
  font-size: var(--text-xs);
}

#section-event-join {
  position: relative;
  overflow: hidden;
}
#section-event-join::before {
  display: block;
  content: "";
  position: absolute;
  inset: 0;
  border-top-left-radius: 1000px 320px;
  border-top-right-radius: 1000px 320px;
  margin-left: -100px;
  margin-right: -100px;
  z-index: 1;
  background-color: #F0EDE9;
}
#section-event-join > * {
  position: relative;
  z-index: 2;
}

.section-event-join-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 24px;
  margin-bottom: 50px;
}

.section-event-join-title-sm {
  font-size: clamp(1.8rem, 1.1161961367rem + 0.8915304606vw, 2.4rem);
  font-weight: var(--font-bold);
}

.section-event-join-title-lg {
  font-size: clamp(2.8rem, 0.9765230312rem + 2.3774145617vw, 4.4rem);
  line-height: 1.5789473684;
}
@media (max-width: 374px) {
  .section-event-join-title-lg {
    font-size: var(--text-2xl);
  }
  .section-event-join-title-lg br {
    display: none;
  }
}

.section-event-join-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  list-style: none;
  counter-reset: num;
  gap: 25px;
}
@media (max-width: 767.98px) {
  .section-event-join-list {
    grid-template-columns: 1fr;
    gap: 0;
  }
}

.section-event-join-list-item {
  counter-increment: num;
  position: relative;
}
@media (max-width: 767.98px) {
  .section-event-join-list-item {
    max-width: 360px;
    margin: 0 auto;
  }
}
@media (min-width: 768px) {
  .section-event-join-list-item:first-child .section-event-join-list-item-image {
    text-align: left;
  }
}
@media (max-width: 1023.98px) {
  .section-event-join-list-item:first-child .section-event-join-list-item-image::after {
    right: -5px !important;
  }
}
.section-event-join-list-item:not(:last-child) .section-event-join-list-item-image::after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 20px;
  height: 18px;
  margin-block: auto;
  transform: translateX(100%);
  background: url(../img/common/icon_tri.svg) no-repeat center center/contain;
}
@media (max-width: 1023.98px) {
  .section-event-join-list-item:not(:last-child) .section-event-join-list-item-image::after {
    right: -1px;
  }
}
@media (max-width: 767.98px) {
  .section-event-join-list-item:not(:last-child) .section-event-join-list-item-image::after {
    display: none;
  }
}
@media (max-width: 767.98px) {
  .section-event-join-list-item:not(:last-child)::after {
    display: block;
    content: "";
    width: 20px;
    height: 18px;
    margin-block: 16px;
    margin-inline: auto;
    rotate: 90deg;
    background: url(../img/common/icon_tri.svg) no-repeat center center/contain;
  }
}

.section-event-join-list-item-num {
  --size: clamp(6.4rem, 4.5765230312rem + 2.3774145617vw, 8rem);
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: var(--size);
  height: var(--size);
  border-radius: 50%;
  color: var(--color-white);
  background-color: var(--color-primary);
}
.section-event-join-list-item-num::before {
  content: counter(num, decimal-leading-zero);
  font-size: clamp(2.4rem, 1.2603268945rem + 1.485884101vw, 3.4rem);
  font-weight: var(--font-semi-bold);
  font-family: var(--font-montserrat);
  line-height: var(--leading-none);
}

.section-event-join-list-item-image {
  position: relative;
  z-index: 1;
  text-align: center;
}

.section-event-join-list-item-text {
  display: grid;
  gap: 20px;
  font-size: var(--text-xs);
  line-height: 1.8571428571;
  text-align: center;
  margin-top: 20px;
}

.section-event-illust {
  padding-block: 46px 60px;
}

.illust-slider-wrapper {
  margin-inline: calc(50% - 50cqw);
}
@media (max-width: 767.98px) {
  .illust-slider-wrapper:is(.disable-mobile) {
    margin-inline: 0;
  }
}

.illust-slider .swiper-wrapper {
  transition-timing-function: linear;
}
.illust-slider .swiper-slide {
  aspect-ratio: 298/210;
  width: clamp(20rem, 8.8312035661rem + 14.5616641902vw, 29.8rem);
  background: var(--color-white);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
.illust-slider .swiper-slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

#section-event-cta {
  padding-block: 60px 80px;
  background-color: #F0EDE9;
}

.section-event-cta-inner-bg {
  position: absolute;
  inset: 0;
  border-radius: 80px;
  border: 6px solid var(--color-primary);
  background-color: var(--color-white);
  box-shadow: 0px 10px 0px rgba(0, 0, 0, 0.1);
}

.section-event-cta-inner {
  position: relative;
  z-index: 2;
  max-width: 1340px;
  margin: 0 auto;
  padding-block: 50px 60px;
}
@media (max-width: 767.98px) {
  .section-event-cta-inner {
    display: flex;
    flex-direction: column;
    padding-block: 48px;
  }
}
.section-event-cta-inner::before {
  display: block;
  content: "";
  position: absolute;
  z-index: -1;
  top: -88px;
  left: -70px;
  width: 228px;
  height: 252px;
  background: url(../img/anniversary-80//cta_deco_01.png) no-repeat center center/contain;
  pointer-events: none;
}
.section-event-cta-inner::after {
  display: block;
  content: "";
  position: absolute;
  z-index: -1;
  right: -138px;
  bottom: -220px;
  width: 392px;
  height: 272px;
  background: url(../img/anniversary-80/cta_deco_02.png) no-repeat center center/contain;
  pointer-events: none;
}
.section-event-cta-inner .deco-01 {
  display: block;
  content: "";
  position: absolute;
  bottom: 30px;
  left: clamp(3rem, -0.4190193165rem + 4.4576523031vw, 6rem);
  aspect-ratio: 198/234;
  width: clamp(12rem, 3.1105497771rem + 11.5898959881vw, 19.8rem);
  background: url(../img/anniversary-80/application_deco_01.png) no-repeat center center/contain;
}
@media (max-width: 767.98px) {
  .section-event-cta-inner .deco-01 {
    position: static;
    margin-bottom: 20px;
  }
}
.section-event-cta-inner .deco-02 {
  display: block;
  content: "";
  position: absolute;
  bottom: 30px;
  right: clamp(3rem, -3.838038633rem + 8.9153046062vw, 9rem);
  aspect-ratio: 112/258;
  width: clamp(9rem, 6.4927191679rem + 3.2689450223vw, 11.2rem);
  background: url(../img/anniversary-80/application_deco_02.png) no-repeat center center/contain;
}
@media (max-width: 767.98px) {
  .section-event-cta-inner .deco-02 {
    position: static;
  }
}
.section-event-cta-inner .container-md {
  position: relative;
  z-index: 2;
}

.section-event-cta-title {
  font-size: clamp(2.4rem, 1.2603268945rem + 1.485884101vw, 3.4rem);
  font-weight: var(--font-bold);
  line-height: 1.1764705882;
  text-align: center;
}
.section-event-cta-title > span {
  position: relative;
}
@media (max-width: 767.98px) {
  .section-event-cta-title > span {
    background-image: linear-gradient(0deg, #f0ede9 0.5em, transparent 0.5em);
  }
}
.section-event-cta-title > span::before {
  display: block;
  content: "";
  position: absolute;
  z-index: 1;
  right: 0;
  bottom: -4px;
  left: 0;
  width: 100%;
  height: 16px;
  border-radius: 4px;
  background-color: #F0EDE9;
}
@media (max-width: 767.98px) {
  .section-event-cta-title > span::before {
    display: none;
  }
}
.section-event-cta-title > span span {
  position: relative;
  z-index: 2;
}

.section-event-cta-btn-wrapper {
  display: flex;
  justify-content: center;
  margin-block: clamp(3.6rem, 2.0044576523rem + 2.0802377415vw, 5rem) 30px;
}

.section-event-cta-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 670px;
  height: clamp(8rem, 5.720653789rem + 2.9717682021vw, 10rem);
  border-radius: 90px;
  font-size: clamp(1.6rem, 1.3720653789rem + 0.2971768202vw, 1.8rem);
  line-height: 1.5555555556;
  color: var(--color-white);
  text-align: center;
  text-decoration: none;
  background-color: var(--color-primary);
}

.section-event-cta-text {
  padding-inline: clamp(18rem, 15.720653789rem + 2.9717682021vw, 20rem);
  text-align: center;
  font-size: var(--text-xs);
  line-height: var(--leading-xl);
}
@media (max-width: 767.98px) {
  .section-event-cta-text {
    padding-inline: 0;
  }
}

@media (max-width: 767.98px) {
  .section-event-cta-inner-deco {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    gap: clamp(2.4rem, -0.3352154532rem + 3.5661218425vw, 4.8rem);
    margin-top: 24px;
    position: relative;
    z-index: 2;
  }
}

#section-event-benefit {
  background-color: #F0EDE9;
}
#section-event-benefit .container-md {
  position: relative;
  z-index: 2;
}
#section-event-benefit .section-event-cta-text {
  padding-inline: 0;
}

.section-event-benefit-flex {
  display: grid;
  grid-template-columns: clamp(28rem, 23.441307578rem + 5.9435364042vw, 32rem) 1fr;
  gap: 24px clamp(3.6rem, 0.8647845468rem + 3.5661218425vw, 6rem);
}
@media (max-width: 767.98px) {
  .section-event-benefit-flex {
    grid-template-columns: 1fr;
  }
}

.section-event-benefit-flex-image {
  text-align: center;
}

.section-event-benefit-flex-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (max-width: 767.98px) {
  .section-event-benefit-flex-content {
    text-align: center;
  }
}

.section-event-benefit-flex-title {
  display: flex;
  flex-direction: column;
  gap: clamp(1rem, -0.1396731055rem + 1.485884101vw, 2rem);
  font-weight: var(--font-bold);
  line-height: var(--leading-none);
}
.section-event-benefit-flex-title span:nth-child(1) {
  font-size: clamp(1.8rem, 1.1161961367rem + 0.8915304606vw, 2.4rem);
}
.section-event-benefit-flex-title span:nth-child(2) {
  font-size: clamp(2.2rem, 1.5161961367rem + 0.8915304606vw, 2.8rem);
  font-feature-settings: "palt";
}

.section-event-benefit-flex-text {
  display: grid;
  gap: clamp(1.6rem, 0.4603268945rem + 1.485884101vw, 2.6rem);
  margin-top: clamp(2rem, -0.279346211rem + 2.9717682021vw, 4rem);
}

.section-event-benefit-slider {
  margin-block: clamp(6.4rem, 4.5765230312rem + 2.3774145617vw, 8rem) 50px;
}

#section-event-photo {
  margin-bottom: 20px;
  padding-block: clamp(6.4rem, 2.2971768202rem + 5.3491827637vw, 10rem) clamp(8rem, 5.720653789rem + 2.9717682021vw, 10rem);
  background-color: #F0EDE9;
}
